Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: Robin Lee Powell <[email-masked]>
Date: Mon, 19 Mar 2001 17:07:42 -0500

On Mon, Mar 19, 2001 at 03:17:43PM -0500, Invent Yourself wrote:
> The link, I believe, between Jorge and Robin, is that the default djuno x4
> is the narrator's belief system.

If that was part of the definition, I'd shut up.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP